.p {
    direction: ltr;
}
body {
    background-color: #ffffff;
    color: #333333;
    font-family: 'Times New Roman', serif;
    direction: ltr;
    text-align: left;
}

a {
    color: #28767b;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.btn-outline-primary {
    border-color: #28767b;
    color: #28767b;
}

.btn-outline-primary:hover {
    background-color: #28767b;
    color: #ffffff;
}

.navbar-nav .nav-link {
    font-weight: 550;
    text-decoration: none !important;
    font-family: "Times New Roman";
    color: #fcfbfb;
}

.nav-link {
    text-align: left;
}

/* Full slider */
.main-slider {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

/* Slider image */
.slider-image {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

/* Text over image */
.slider-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 20px 15px;
    border-radius: 10px;
    width: 80%;
    max-width: 600px;
}

/* Title */
.slider-caption h2 {
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 10px;
    line-height: 1.4;
}

/* Description */
.slider-caption p {
    font-size: 17.5px;
    margin-bottom: 0;
    line-height: 1.6;
}

/* Mobile screens */
@media (max-width: 768px) {
    .slider-caption {
        width: 90%;
        padding: 15px 10px;
    }

    .slider-caption h2 {
        font-size: 1rem;
    }

    .slider-caption p {
        font-size: 0.80rem;
    }
}

.navbar-nav {
    direction: ltr;
    text-align: left;
}

/* Adjust nav text alignment in collapse on mobile */
@media (max-width: 991.98px) {
    .navbar-nav a {
        text-align: left !important;
    }

    .navbar-nav .nav-link {
        padding-left: 1.5rem;
        padding-right: 0.5rem;
    }
}